<div *ngIf="post" class="container">
  <div class="title">{{ post.title | titlecase }}</div>
  <span>Post made by <a routerLink="/user/{{post.userId}}">{{ users[post.userId-1].username }}</a></span>
  <div class="body"> {{ post.body }}</div>
  <div class="body"> {{ post.body }}</div>
  <div class="body"> {{ post.body }}</div>
  <div class="body"> {{ post.body }}</div>
  <div class="post-separator"></div>
  <div *ngFor="let comment of comments, let i = index">
    <div class="dialogbox">
      <div class="body">
        <span>{{ comments[i].email}}</span>
        <span class="tip tip-up"></span>
        <div class="message">
          <span>{{ comments[i].body }}.</span>
        </div>
      </div>
    </div>
  </div>

  <div *ngIf="!post" class="section-container container">
    <div class="title text-center">Post not found</div>
  </div>